የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Neh 7:1-2

Chuj San Sebastian Bible

CSS

A yic xlajw sb'o jun muro cha, 'ix wa'n 'ajxoc 'och spuertail, 'ixta to b'i'an xwa'n 'och eb' tztan̈wni spuertail yatut Dios, eb' tzb'itni, yet' jun tzo'n̈ xo eb' levita. Xwa'n 'och wu'tac Hananí yet' Hananías syajlilc cuartel 'a Jerusalén, yujto a jun winc cha, caw tojl snab'en, caw 'ay xiwc'ojlal 'a Dios 'a yib'n̈ jun tzo'n̈ xo eb'.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Neh 7:3

Chuj San Sebastian Bible

CSS

'Ix walni to matz comn jacx spuertail Jerusalén, masnto 'a yic tzq'uixn̈j 'ejm yoc c'u, ax 'a yemc'ual caw wach' tz'aj smacxi, yic mantzac pax eb' tztan̈wni. An̈jtona wach' tz'aj yochcn yijl puerta cha, xwa'n pax 'och stan̈mal eb' 'aj Jerusalén, 'ay pax mach a 'a sla'nil yatut stan̈wej.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ Neh 7ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት